<?xml version="1.0" encoding="utf-8"?>
<resources>
  <style name="customtheme" parent="android:Theme">
 </style>
 
  	<style name="customtheme.contactList"> 
    <item name="android:windowBackground">@drawable/background</item>
    <item name="android:windowNoTitle">true</item>
    <item name="android:textColor">#000000</item>
    <item name="android:typeface">sans</item>
    <item name="android:textSize">18sp</item>

  </style>
  
  	<style name="customtheme.jungle">
  	<item name="android:windowBackground">@drawable/background</item>
    <item name="android:windowNoTitle">true</item>
    <item name="android:textColor">#FFFFFF</item>
    <item name="android:typeface">sans</item>
    <item name="android:textSize">18sp</item>
    </style>
  	
  	<style name="customtheme.spinner">
  	<item name="android:windowBackground">@drawable/background</item>
    <item name="android:windowNoTitle">true</item>
    <item name="android:textColor">#FF0000</item>
    <item name="android:typeface">sans</item>
    <item name="android:textSize">18sp</item>
    </style>
    
</resources>